sccainfo

NAME
sccainfo - determines information about a Windows Prefetch File (PF)

SYNOPSIS
sccainfo [-ahvV] source

DESCRIPTION
sccainfo is a utility to determine information about a Windows Prefetch File (PF)

sccainfo is part of the libscca package. libscca is a library to access the Windows Prefetch File (PF) format

source is the source file.

The options are as follows:

-a  shows allocation information

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # sccainfo CMD.EXE-4A81B364.pf
    sccainfo 20110704

    Windows Prefetch File (PF) information:
    	...

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libscca/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright (C) 2011-2025, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO